Bug 2151467 - monitorix-3.15.0 is available
Summary: monitorix-3.15.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monitorix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jordi Sanfeliu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-12-07 09:01 UTC by Upstream Release Monitoring
Modified: 2022-12-16 03:06 UTC (History)
1 user (show)

Fixed In Version: monitorix-3.15.0-2.fc37 monitorix-3.15.0-1.fc36 monitorix-3.15.0-1.el9 monitorix-3.15.0-1.el8 monitorix-3.15.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-13 01:30:25 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-12-07 09:01:03 UTC
Releases retrieved: 3.15.0
Upstream release that is considered latest: 3.15.0
Current version/release in rawhide: 3.14.0-4.fc37
URL: http://www.monitorix.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2010/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/monitorix

Comment 1 Upstream Release Monitoring 2022-12-07 09:01:08 UTC
Scratch build failed. Details below:

GenericError: File upload failed: cli-build/1670403667.4496515.tBkwVkgz/monitorix-3.15.0-1.fc36.src.rpm
Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 198, in build
    output["build_id"] = self._scratch_build(session, package.name, srpm)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 451, in _scratch_build
    session.uploadWrapper(source, serverdir)
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 3083, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.10/site-packages/koji/__init__.py", line 3018, in fastUpload
    raise GenericError("File upload failed: %s/%s" % (path, name))

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Fedora Update System 2022-12-07 10:39:25 UTC
FEDORA-2022-776bbbf645 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-776bbbf645

Comment 3 Fedora Update System 2022-12-07 10:39:26 UTC
FEDORA-2022-b0d441c556 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0d441c556

Comment 4 Fedora Update System 2022-12-07 10:39:27 UTC
FEDORA-EPEL-2022-920d639034 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-920d639034

Comment 5 Fedora Update System 2022-12-07 10:39:28 UTC
FEDORA-EPEL-2022-464fe852fb has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-464fe852fb

Comment 6 Fedora Update System 2022-12-07 10:39:28 UTC
FEDORA-EPEL-2022-aa295c3eaa has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aa295c3eaa

Comment 7 Fedora Update System 2022-12-07 10:39:29 UTC
FEDORA-2022-880a27bdf5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-880a27bdf5

Comment 8 Fedora Update System 2022-12-08 02:10:17 UTC
FEDORA-2022-b0d441c556 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b0d441c556`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0d441c556

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-12-08 02:26:54 UTC
FEDORA-2022-880a27bdf5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-880a27bdf5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-880a27bdf5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-12-08 02:53:29 UTC
FEDORA-2022-776bbbf645 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-776bbbf645`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-776bbbf645

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-12-08 03:03:09 UTC
FEDORA-EPEL-2022-920d639034 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-920d639034

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-12-08 03:04:32 UTC
FEDORA-EPEL-2022-464fe852fb has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-464fe852fb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-12-08 03:15:12 UTC
FEDORA-EPEL-2022-aa295c3eaa has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aa295c3eaa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-12-12 07:56:38 UTC
FEDORA-2022-da56339dc8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-da56339dc8

Comment 15 Fedora Update System 2022-12-12 08:02:33 UTC
FEDORA-2022-49cabc576a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-49cabc576a

Comment 16 Fedora Update System 2022-12-13 01:30:25 UTC
FEDORA-2022-da56339dc8 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-12-13 03:48:11 UTC
FEDORA-2022-49cabc576a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-49cabc576a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-49cabc576a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-12-16 01:42:35 UTC
FEDORA-2022-776bbbf645 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-12-16 02:29:03 UTC
FEDORA-EPEL-2022-464fe852fb has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-12-16 02:42:31 UTC
FEDORA-EPEL-2022-920d639034 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-12-16 03:06:08 UTC
FEDORA-EPEL-2022-aa295c3eaa has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.